<!DOCTYPE html>
<!--
Use below html tag for RTL version
<html lang="en" dir="rtl" direction="rtl" style="direction: rtl">
-->
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="icon" href="<%= BASE_URL %>smkdigitalserviceicon.png">
    <link href="https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700|Roboto:300,400,500,600,700|Material+Icons" rel="stylesheet">
    <title>SMK DIGITAL SERVICE</title>
</head>
<!-- add class="dark-mode" to enable dark mode  -->

<body style="--kt-toolbar-height:55px;--kt-toolbar-height-tablet-and-mobile:55px">
    <noscript>
        <strong>We're sorry but metronic-vue doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
    </noscript>
    <div id="app" class="d-flex flex-column flex-root"></div>
    <!-- built files will be auto injected -->
</body>

</html>